<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 14</title>
	<script type="text/javascript">
		var n=[1,2,4,5,-8,9,10,11];

		function miFuncion(a1){
			var suma=0;

			a1.forEach(function(item){
				suma+=item;
			});
			console.log(suma)
		}

		miFuncion(n);

	</script>

</head>
<body>
	
</body>
</html>